<?xml version="1.0" encoding="ASCII"?>
<vehicle>
	<basic>
		<type>car</type>
		<name>Delly</name>
		<anims>null</anims>
		<comprules>12272</comprules>
		<extraflags>0000</extraflags>
		<wheelmodel>237</wheelmodel>
		<wheelscale>0.700000</wheelscale>
		<immunity>0</immunity>
		<author>Spartan 112</author>
	</basic>

	<aidata>
		<class>ignore</class>
		<freq>10</freq>
		<level>6</level>
	</aidata>

	<colors>
		<carcol>1,1</carcol>
		<carcol>3,3</carcol>
		<carcol>6,6</carcol>
		<carcol>46,46</carcol>
	</colors>

	<audio>
		<enginefarsample>274</enginefarsample>
		<enginenearsample>10</enginenearsample>
		<hornsample>1</hornsample>
		<hornfreq>9700</hornfreq>
		<sirensample>27</sirensample>
		<sirenfreq>9700</sirenfreq>
		<doorsounds>1</doorsounds>
	</audio>

	<handling>
		<mass>1600.000000</mass>
		<percentsubmerged>75</percentsubmerged>
		<steeringlock>30.000000</steeringlock>
		<seatoffset>0.280000</seatoffset>
		<damagemultiplier>0.520000</damagemultiplier>
		<value>35000</value>
		<flags>00008182</flags>

		<dimensions>
			<x>2.200000</x>
			<y>4.900000</y>
			<z>1.700000</z>
		</dimensions>

		<centreofmass>
			<x>0.000000</x>
			<y>0.000000</y>
			<z>0.200000</z>
		</centreofmass>

		<traction>
			<multiplier>0.800000</multiplier>
			<loss>0.850000</loss>
			<bias>0.520000</bias>
		</traction>

		<transmission>
			<numofgears>5</numofgears>
			<maxspeed>200.000000</maxspeed>
			<acceleration>25.999998</acceleration>
			<drivetype>4</drivetype>
			<enginetype>P</enginetype>
		</transmission>

		<brakes>
			<deceleration>10.000000</deceleration>
			<bias>0.530000</bias>
			<abs>0</abs>
		</brakes>

		<suspension>
			<forcelevel>2.250000</forcelevel>
			<dampening>0.160000</dampening>
			<upperlimit>0.270000</upperlimit>
			<lowerlimit>-0.160000</lowerlimit>
			<bias>0.500000</bias>
			<antidive>0.350000</antidive>
		</suspension>

		<lights>
			<front>10</front>
			<rear>-5</rear>
		</lights>
	</handling>

	<aerohandling>
		<thrust>0.400000</thrust>
		<thrustfalloff>0.750000</thrustfalloff>
		<yaw>-0.001000</yaw>
		<yawstab>0.020000</yawstab>
		<sideslip>0.200000</sideslip>
		<roll>0.006500</roll>
		<rollstab>7.000000</rollstab>
		<pitch>0.006500</pitch>
		<pitchstab>7.000000</pitchstab>
		<formlift>0.400000</formlift>
		<attacklift>0.012000</attacklift>
		<moveres>0.997000</moveres>

		<turnres>
			<x>0.800000</x>
			<y>0.820000</y>
			<z>0.996000</z>
		</turnres>

		<speedres>
			<x>0.000000</x>
			<y>0.000000</y>
			<z>7.000000</z>
		</speedres>
	</aerohandling>

	<specials>
		<emlights>
			<alwayson>true</alwayson>
			<colourone>50,255,50</colourone>
			<colourtwo>50,50,255</colourtwo>

			<posleft>
				<x>-0.750687</x>
				<y>-2.64971</y>
				<z>-0.147924</z>
			</posleft>
			
			<posright>
				<x>0.750687</x>
				<y>-2.64971</y>
				<z>-0.147924</z>
			</posright>
		</emlights>
	</specials>

</vehicle>
